@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Regular.otf');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'SourceSansPro Light';
  src: url('../fonts/SourceSansPro-Light.otf');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'SourceSansPro Bold';
  src: url('../fonts/SourceSansPro-Bold.otf');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
